.nav{
	margin-bottom: 10px;
}
.list_xy{
	width: 100%;
	min-height: 600px;
        height:auto;
	margin-bottom: 10px;
}

.list_xy_left{
	width: 300px;
	min-height: 100px;
	float: left;
	background-color: #fff;
	padding: 0 10px;
}
.list_xy_left h1{
	font-size: 18px;
	text-align: center;
	border-bottom:1px solid #009DA3 ;
	height: 44px;
	line-height: 44px;
	color: #009DA3;
font-weight:400;
}
.list_xy_left_bottom{
	font-size: 14px;
	padding-bottom: 10px;
}
.list_xy_left_bottom ul li{
	height: 45px;
	line-height: 45px;
	text-align: center;
}
.list_xy_left_bottom ul li a{
	color: #333;
	text-decoration: none;
}

.list_xy_right{
	width: 840px;
	padding: 0 10px;
	background-color: #fff;
	float: right;
}
.list_xy_right h1{
	border-bottom: 1px solid #999;
	height: 44px;
	line-height: 44px;
font-size:16px;
        font-weight:400;
        color:#333;
}
.list_xy_dqwz{
	width: 100%;
	height: 44px;
	font-size:16px;
	font-weight:400;
	color:#333;
}
.list_xy_dqwz a{
	color: #333;
        font-weight: 400;
	text-decoration: none;
}
.list_xy_right_bottom{
	
          height:auto;
}
.list_xy_right_bottom li{
	height: 39px;
	border-bottom:1px #eee solid ;
}
.list_xy_right_bottom a{
	text-decoration: none;
	color: #333;
	line-height: 39px;
	float: left;
}
.list_xy_right_bottom ul span{
	float: right;
	line-height: 40px;
}